uuid: 765cfbd4-626d-4d54-9f56-72541b0077d1
langcode: en
status: true
dependencies: {  }
id: commerce_product_variation
filenames:
  materio_product_licence_variatio: ''
bundles:
  materio_product_licence_variatio:
    field_description:
      bundle: materio_product_licence_variatio
      name: field_description
      enabled: false
      rta: 'no'
      rtf: 'no'
      anonymizer: ''
      notes: ''
      relationship: 0
      sars_filename: ''
      entity_type_id: commerce_product_variation
